@media(min-width: 1420px) {
	.container {
		width: 1380px;
		max-width: 1380px;
	}
} 
img {
	width: 100%;
}

.header-menu-wrap,
#_desktop_top_menu, #amegamenu {
	background: #C70115;
}

.header-menu {
	display: flex;
}

.mobile .mobile-header {
	background: #E1001A;
}

#carousel {
	margin: 0;
	display: grid;
	position: relative;
	width: 100%;
	overflow: hidden;
	margin-top: 1rem;
	margin-inline: -1rem;
  width: calc(100% + 2rem);
}

#carousel > * {
	grid-area: 1 / 1;
}

#carousel .carousel-wrapper {
	display: flex;
	justify-content: start;
	flex-wrap: nowrap;
	list-style: none;
	padding-inline: 0px;
	margin: 0;
	overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
}

#carousel .carousel-wrapper::-webkit-scrollbar {
	display: none;
}

#carousel .carousel-slide {
	flex: 0 0 33.3334%;
}

#carousel .carousel-slide:not(:has(figure)) {
	display: none;
}

#carousel .carousel-slide {
	flex: 0 0 33.3334%;
	padding-inline: 1rem;
}

#carousel .carousel-slide a {
	display: block;
	height: 100%;
}

#carousel figure {
	margin: 0;
	height: 100%;
	display: grid;
}

#carousel figure > * {
	grid-area: 1 / 1;
}

#carousel img {
	min-height: 320px;
	height: 100%;
	object-fit: cover;
}

#carousel figcaption {
	display: flex;
	flex-direction: column;
	justify-content: end;
	padding: 1rem;
}

#carousel figcaption h2 {
	color: #fff;
	text-shadow: 0 0 0.25rem #0004
}

#carousel figcaption button {
	appearance: none;
	border: unset;
	background: #222;
	color: #fff;
	padding: 0.25rem 0.5rem;
	border-radius: 4px;
}

#carousel .previous,
#carousel .next {
	z-index: 1;
	display: grid;
	align-items: center;
	width: 1rem;
}

#carousel .previous span,
#carousel .next span {
	cursor: pointer;
}

#carousel .previous {
	justify-content: start;
	justify-self: start;
	margin-left: -0.5rem;
}

#carousel .next {
	justify-content: end;
	justify-self: end;
	margin-right: -0.5rem;
}

.an_copyright p {
	color: #fff;
}

.account-login svg path,
.blockcart-icon svg path,
#_desktop_an_wishlist svg path {
	fill: none !important;
}

@font-face {
	font-family: 'GT Walsheim';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'GT-Walsheim-light';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Light.woff2') format('woff2');
}

@font-face {
	font-family: 'GT Walsheim';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'GT-Walsheim-Regular';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'GT Walsheim';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'GT-Walsheim-Medium';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Medium.woff2') format('woff2');
}

@font-face {
	font-family: 'GT Walsheim';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'GT-Walsheim-Bold';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('/themes/joybox/assets/antheme/fonts/gt-walsheim/GT-Walsheim-Bold.woff2') format('woff2');
}

.h1, .h2, .h3, .h4, h1, h2, h3, h4,
body {
	font-family: 'GT Walsheim', sans-serif;
}

.an_abous_us-title,
.an_abous_us-text p,
.an_banner-default .an_banner-text p {
	color: #fff;
}

.btn-comment, .btn-primary {
	background: #000;
	border-color: #000;
}

.btn-comment:hover, .btn-comment:focus, .btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
	color: #000;
	background: #fff;
	border-color: #fff;
}

.products-section-title {
	text-align: start;
	margin-bottom: 10px;
	font-size: 26px;
}

.js-an_homeproducts-block {
	margin-bottom: 10px !important;
}

.header-actual {
	width: min(95%, 1380px);
	margin-inline: auto;
	display: grid;
  grid-template: auto auto / auto auto;
}

.header-actual .col-md-2 {
	width: 100% !important;
	max-width: unset !important;
	flex: unset !important;
}

.header-actual .d-flex {
	display: flex;
	align-items: center;
}

.header-actual .breakout {
	grid-column: span 2;
}

.header-top .p-1 {
	padding: 0.5rem !important;
}

.header-top .gap-1 {
	gap: 1rem;
}

.header-top .gap-1 a {
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
}

.anav-top {
	justify-content: start !important;
}

@media(max-width: 992px) {
	.mobile .mobile-header {
		background: #fff;
	}
}

#product .buynow-wrapper {
	display: none;
}

#product .add button.add-to-cart {
	background-color: #26B46A !important;
	border-color: #26B46A;
	color: #fff;
}

.page-product h1 {
	font-size: 32px !important;
}